STRIP-JSON-COMMENTS(1)

NAME
strip-json-comments - strip JSON comments

SYNOPSIS
strip-json-comments -h strip-json-comments -v strip-json-comments <infile>

DESCRIPTION

Strips JSON comments from input, either from a named file, or from stdin. The filtered
    output is on stdout.

OPTION

-v  prints the version

-h  prints help screen with example uses

EXAMPLES

cat input.json | strip-json-comments > output.json

strip-json-comments input.json > output.json